## golang-github-teris-io-shortid 1.0+git20171029.771a37c

=== debian/changelog ===
golang-github-teris-io-shortid (1.0+git20171029.771a37c-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-teris-io-shortid-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 18:22:25 +0000

golang-github-teris-io-shortid (1.0+git20171029.771a37c-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 23:20:25 +0000

golang-github-teris-io-shortid (1.0+git20171029.771a37c-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 19 Feb 2019 20:22:36 +0100
